Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

V-Ray versionKatana version Supported Operating System
vray_adv_XXXX_katana2.5_x64_XXXX

Katana 2.5 64-bit

Windows ® 7 64-bit or higher

vray_adv_XXXX_katana2.5_x64_XXXXKatana 2.6 64-bitWindows ® 7 64-bit or higher
vray_adv_XXXX_katana3.0_x64_XXXXKatana 3.0 64-bitWindows ® 7 64-bit or higher

 

Linux

...

The following table shows the versions of Founrdy Katanaand Katana and operating systems on which V-Ray is supported. Note that V-Ray is only supported for 64 bit operating systems and 64 bit versions of Katana.

V-Ray versionKatana version Supported Operating System
vray_adv_XXXX_katana2.0_linux_x64_XXXX

Katana 2.0 64-bit

Red Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher

vray_adv_XXXX_katana2.0_linux_x64_XXXXKatana 2.1 64-bitRed Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher
vray_adv_XXXX_katana2.5_linux_x64_XXXXKatana 2.5 64-bitRed Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher
vray_adv_XXXX_katana2.5_linux_x64_XXXXKatana 2.6 64-bitRed Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher
vray_adv_XXXX_katana3.0_linux_x64_XXXXKatana 3.0 64-bitRed Hat® Enterprise Linux ® 6 or highger, CentOS 6 or higher

 

Hardware Requirements

...

Please make sure that your system fulfills these requirements before installing V-Ray. 

...